package leigh.inventory;

import leigh.mecha.math.RadixConverter;
import leigh.mecha.util.StringAccumulatorV2;

public class NumberGenerator {
    public static void main(String args[]) {
        RadixConverter r = new RadixConverter(RadixConverter.RADIX36);

        for (int i = 2000; i < 2100; i++) {
            StringAccumulatorV2 sa = new StringAccumulatorV2(",");
            //   sa.add(Integer.toString(i));
            sa.add(r.encode(i));
            System.out.println(sa.asString());
        }
    }
}
